Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 11-11-2009 20:52:42

gilbi1st
Membre
Inscription : 11-11-2009

problème d'installation avec apt-get sous lenny

salut à tous je rencontre des erreurs de dpkg quand je tape par apt-get install <nomdupaquet>
par exemple quand je tape apt-get install apache2 j'obtient ce quit:

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « vbetool » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libplrpc-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libaa1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « vim-runtime » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « manpages-fr-extra » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libtalloc1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libc6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « python-foomatic » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xserver-xorg-video-nv » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libsm6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « w3m » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « dhcp3-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libpt-1.10.10-plugins-v4l » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgnomevfs2-bin » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgdl-1-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libstlport4.6ldbl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « php5 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « foomatic-db » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « openoffice.org-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxxf86vm1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « gstreamer0.10-plugins-good » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libpng12-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libconsole » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libpt-1.10.10 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « apt-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « gnome-about » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « evolution-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « udev » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libapm1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « pax » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « iceweasel-gnome-support » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « defoma » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libmpeg2-4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « openoffice.org-writer » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libdjvulibre21 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libpixman-1-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « exim4-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxklavier12 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « iptables » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxml-twig-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libblas3gf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « rpm » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « bash » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « make » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « util-linux » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « ekiga » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libkrb53 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxcursor1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xfonts-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xserver-xorg-input-kbd » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « update-manager » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libmeanwhile1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libmusicbrainz4c2a » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « avahi-daemon » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « po-debconf » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libneon27 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « gstreamer0.10-x » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « m4 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libmad0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « hplip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libfontenc1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « epiphany-extensions » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « rsyslog » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « installation-report » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « cpio » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « powermgmt-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « network-manager-gnome » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xsane » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libstdc++6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libpcsclite1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « x11-xfs-utils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xserver-xorg-video-i740 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « zip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « busybox » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libhtml-tagset-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « ca-certificates » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « update-notifier-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « vim-tiny » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libcdio7 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « inkscape » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « mysql-server » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xserver-xorg-video-ati » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgmyth0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xserver-xorg-video-siliconmotion » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « binutils » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libfaad0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « foomatic-db-hpijs » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « php5-mysql » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « gstreamer0.10-alsa » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « gstreamer0.10-tools » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « less » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « mysql-client-5.0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgphoto2-port0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libglib2.0-0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libnet-dbus-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgomp1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « wodim » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « python-gnome2-extras » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « xserver-xorg-video-tseng » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libtext-charwidth-perl » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxt6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgksuui1.0-1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « readline-common » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « linux-sound-base » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « ttf-opensymbol » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libcap2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libwpd8c2a » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libapr1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « software-properties-gtk » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « aspell-fr » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libid3tag0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libcupsimage2 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libqt4-assistant » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « p7zip » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libwrap0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « cups » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libgnome-media0 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxerces2-java-gcj » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « lsof » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « liblockfile1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libxau6 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « libssh2-1 » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « apt-src » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.

dpkg : avertissement important : le fichier contenant la liste des fichiers du paquet « gnome-power-manager » étant manquant, il est considéré qu'aucun fichier du paquet n'est actuellement installé.
1171 fichiers et répertoires déjà installés.)
Dépaquetage de apache2 (à partir de .../apache2_2.2.9-10+lenny4_all.deb) ...
Paramétrage de apache2 (2.2.9-10+lenny4) ...

Hors ligne

#2 11-11-2009 21:09:13

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : problème d'installation avec apt-get sous lenny

Bonjour et bienvenue gilbi1st !

Pour installer des paquets, il faut être administrateur (root) pour le faire, c'est de l'administration ! big_smile

voir commande su ici :
http://debian-facile.org/wiki/commande:su

Amitié, Joel

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

Pied de page des forums